<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

// NOTA: Aunque "DATOSCODIGOBARRAS" depende del método SGARecepcionPedido no obtiene solo productos de pedidos pendientes de recepcion
// sino que da todos los productos relacionados con ese código en esa empresa. Por eso usamos esto en varias pantallas y no solo en "Entradas"
$peticion='SGARecepcionPedido#'.$_SESSION['empresa'].'#'.$_SESSION['usuario']['Usuario'].'#DATOSCODIGOBARRAS#'.$_SESSION['empresa'].';'.$_POST['codigo'];
$proveedores=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

//echo "<p>".$peticion."</p>";

$producto=$resultado[0];
echo $producto['Codigo']."#".$producto['Tipo'].'#'.$producto['EmbalajePrimarioCaja'];

?>